CVE

CVE-2023-38268

Severity:
HIGH
Type:
CWE-352 Cross-Site Request Forgery (CSRF)
Publication date:
01/12/2023
Last modified:
04/12/2023

Description

IBM InfoSphere Information Server 11.7 is vulnerable to cross-site request forgery which could allow an attacker to execute malicious and unauthorized actions transmitted from a user that the website trusts. IBM X-Force ID: 260585.

Vulnerable products and versions

CPE From Up to
cpe:2.3:a:ibm:infosphere_information_server:*:*:*:*:*:*:*:* 11.7.0.0 (including) 11.7.1.0 (excluding)
cpe:2.3:a:ibm:infosphere_information_server:*:*:*:*:on_cloud:*:*:* 11.7.0.0 (including) 11.7.1.4 (excluding)
cpe:2.3:o:ibm:aix:-:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*


botón arriba